---------------------
PatchSet 7034 
Date: 2005/09/15 09:55:04
Author: serassio
Branch: nt-2_5
Tag: (none) 
Log:
Cosmetic fixes

Members: 
	helpers/external_acl/win32_group/Makefile.am:1.1.8.7->1.1.8.8 
	helpers/external_acl/win32_group/readme.txt:1.1.8.11->1.1.8.12 
	helpers/external_acl/win32_group/win32_check_group.c:1.1.8.20->1.1.8.21 

Index: squid/helpers/external_acl/win32_group/Makefile.am
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/external_acl/win32_group/Attic/Makefile.am,v
retrieving revision 1.1.8.7
retrieving revision 1.1.8.8
diff -u -r1.1.8.7 -r1.1.8.8
--- squid/helpers/external_acl/win32_group/Makefile.am	3 Oct 2004 12:49:05 -0000	1.1.8.7
+++ squid/helpers/external_acl/win32_group/Makefile.am	15 Sep 2005 09:55:04 -0000	1.1.8.8
@@ -1,7 +1,7 @@
 #
 #  Makefile for the Squid Object Cache server
 #
-#  $Id: Makefile.am,v 1.1.8.7 2004/10/03 12:49:05 serassio Exp $
+#  $Id: Makefile.am,v 1.1.8.8 2005/09/15 09:55:04 serassio Exp $
 #
 #  Uncomment and customize the following to suit your needs:
 #
@@ -17,7 +17,7 @@
 INCLUDES = -I$(top_srcdir)/include -I$(top_srcdir)/src
 endif
 
-LDADD	= -L$(top_builddir)/lib -lmiscutil -lnetapi32 -ladvapi32 -lntdll \
-          $(XTRA_LIBS)
+LDADD   = -L$(top_builddir)/lib -lmiscutil -lnetapi32 -ladvapi32 \
+          -lntdll $(XTRA_LIBS)
 
 EXTRA_DIST = readme.txt
Index: squid/helpers/external_acl/win32_group/readme.txt
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/external_acl/win32_group/Attic/readme.txt,v
retrieving revision 1.1.8.11
retrieving revision 1.1.8.12
diff -u -r1.1.8.11 -r1.1.8.12
--- squid/helpers/external_acl/win32_group/readme.txt	8 Jul 2005 09:20:59 -0000	1.1.8.11
+++ squid/helpers/external_acl/win32_group/readme.txt	15 Sep 2005 09:55:04 -0000	1.1.8.12
@@ -14,7 +14,7 @@
 Program Syntax
 ==============
 
-win32_check_group [-D domain]{-g][-P][-c][-d][-h]
+win32_check_group [-D domain][-G][-P][-c][-d][-h]
 
 -D domain specify the default user's domain
 -G        start helper in Domain Global Group mode
Index: squid/helpers/external_acl/win32_group/win32_check_group.c
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/external_acl/win32_group/Attic/win32_check_group.c,v
retrieving revision 1.1.8.20
retrieving revision 1.1.8.21
diff -u -r1.1.8.20 -r1.1.8.21
--- squid/helpers/external_acl/win32_group/win32_check_group.c	8 Jul 2005 09:20:59 -0000	1.1.8.20
+++ squid/helpers/external_acl/win32_group/win32_check_group.c	15 Sep 2005 09:55:04 -0000	1.1.8.21
@@ -292,13 +292,13 @@
     DWORD i;
     DWORD dwTotalCount = 0;
 
-/* Convert ANSI User Name and Group to Unicode */
-
     if ((Domain_Separator = strchr(UserName, '/')) != NULL)
         *Domain_Separator = '\\';
     
     debug("Valid_Local_Groups: checking group membership of '%s'.\n", UserName);
     
+/* Convert ANSI User Name and Group to Unicode */
+
     MultiByteToWideChar(CP_ACP, 0, UserName,
 	strlen(UserName) + 1, wszUserName, sizeof(wszUserName) / sizeof(wszUserName[0]));
 
